Page MenuHomePhabricator

Question explorer: you cannot select a question
Closed, ResolvedPublic3 Story Points

Description

The drop down menu of questions does not let you select one.

Event Timeline

Nuria created this task.Feb 24 2018, 10:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 24 2018, 10:52 PM
Nuria assigned this task to fdans.Feb 24 2018, 11:46 PM
Nuria triaged this task as Unbreak Now! priority.
Restricted Application added subscribers: Liuxinyu970226, TerraCodes. · View Herald TranscriptFeb 24 2018, 11:46 PM
fdans moved this task from Next Up to In Progress on the Analytics-Kanban board.Feb 26 2018, 3:36 PM
fdans moved this task from In Progress to In Code Review on the Analytics-Kanban board.

Change 414690 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/wikistats2@master] Fix topic explorer not switching view to metrics

https://gerrit.wikimedia.org/r/414690

Change 414690 merged by Fdans:
[analytics/wikistats2@master] Fix topic explorer not switching view to metrics

https://gerrit.wikimedia.org/r/414690

Nuria set the point value for this task to 3.Feb 26 2018, 11:43 PM

mmm... I think this might not be fixed all the way, try to select "how many times are articles viewed?"

Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Feb 27 2018, 4:03 PM
Nuria closed this task as Resolved.Mar 2 2018, 9:04 PM